.container_item{
    display: grid;
    margin-bottom: 10px;
    margin-top: 10px;
    transition: all 0.3s ease-in-out;
    .container_item-featureImg{
        width: 100%;
        height: 100%;
        img{
            width: 100%;
            height: auto;
        }
    }
    .container_item-description{
        p{
            text-transform: uppercase;
            text-align: center;
            padding: 5px;
            margin: 2.5px;
            padding-bottom: 2.5px;
        }
    }
    .container_item-price{
        p{
            text-align: center;
            font-style: italic;
            padding: 2.5px;
            margin: 2.5px;
            margin-top: 0px;
        }
    }
    &:hover{
        background-color: #ffffff;
        box-shadow: 0px 0px 5px #929292;
    }
}

